{
  onModifyPriority(priority, pokemon, target, move) {
    if (move?.type === "Dark" && pokemon.hp === pokemon.maxhp)
      return priority + 1;
  },
  flags: {},
  name: "Night Wings",
  rating: 1.5,
  num: -32061
}